{
	"sProcessing":   "Đang xử lý",
	"sLengthMenu":   "Hiển thị _MENU_ dòng",
	"sZeroRecords":  "Không tìm thấy dòng nào phù hợp",
	"sInfo":         "Hiển thị _START_ đến _END_ trong tổng số _TOTAL_ dòng",
	"sInfoEmpty":    "Hiển thị 0 đến 0 trong tổng số 0 dòng",
	"sInfoFiltered": "(được lọc từ _MAX_ dòng)",
	"sInfoPostFix":  "",
	"sSearch":       "Tìm:",
	"sUrl":          "",
	"oPaginate": {
		"sFirst":    "Đầu",
		"sPrevious": "Trước",
		"sNext":     "Tiếp",
		"sLast":     "Cuối"
	}
}
